@charset "utf-8";
/* Média fluide simple
   Remarque : un média fluide exige que vous supprimiez les attributs de hauteur et de largeur du média du code HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

/* **************** Menu Accordéon ******************** */
#accordion {
	list-style: none;
	padding: 0 0 0 0;

}
#accordion li{
	display: block;
	margin: 0px;
	cursor: pointer;
	padding: 5 5 5 7px;

}
#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
	display: none;
}
#accordion ul li{
	cursor: auto;
	padding: 0 0 0 0px;
}
#accordion a {
	text-decoration: none;
}
#accordion a:hover {
	text-decoration: underline;
}/* CSS Document */

/* *********************************************** */



img, object, embed, video {
	max-width: 100%;
}
/* IE 6 ne prend pas en charge max-width ; la largeur par défaut est donc fixée à 100% */
.ie6 img {
	width:100%;
}


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
body {
	background-repeat: no-repeat;
}
body,td,th {
	font-size: 10px;
}
a:link {
	color:#0A6887;
}
a:visited {
	color: #0A6887;
}
a:hover {
	color:093543;
}
a:active {
	color: #0A6887;
	text-decoration: underline;
}
#contact {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Lignes_haut {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Menu {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}

#Ligne_bas {
	clear: both;
	float: left;
	margin-top:-9%;
	margin-left: 0;
	width: 100%;
	display: block;
}

#LogoUqam {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Entete {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


/* Disposition tablette : 481px sur 768px. Hérite des styles de : Disposition mobile

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 */


/* Disposition bureau : 769px à max. 1232px.  Hérite des styles de : Disposition mobile et disposition tablette 

@media only screen and (min-width: 769px) {*/
.gridContainer {
	width: 100%;
	max-width: 2560px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}

body{
   background-color:#dde0e0;
  -webkit-background-size: 100%; /* pour Chrome et Safari */
  -moz-background-size: 100%; /* pour Firefox */
  -o-background-size: 100%; /* pour Opera */
   background-size: 100%; /* version standardisée */ 
  }

#ImageCellule {
	position:absolute;
    width:26%;
	clear: both;
	float: left;
	margin-top: 17%;
	margin-left:63%;
	display: block;
}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact {
	font-size: .63vw;
	clear: none;
	float: left;
	margin-left: 65%;
	width: 25%;
	display: block;
}
#Lignes_haut {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#photoEntete {
	position:absolute;
	width:25.15%;
	margin-left:46.73%;
	margin-top:1.55%;
	z-index:2;
}
#Texte {
	font-size: .73vw;
	text-align:justify;
	float:left;
	clear: both;
	margin-left:40%;
	width: 25%;
	display: block;
}
#TitreH2 {
	color:#AE0925;
}

#Entete {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ******************************* */

#Postule{
	position:absolute;
	clear: both;
	margin-top:18%;
	margin-left:68.75%;
	width:14%;
	display: block;
	z-index:1;
}#Participe{
	position:absolute;
	clear: both;
	margin-top:19.5%;
	margin-left:68.75%;
	width:14%;
	display: block;
	z-index:1;
}
#Donne{
	position:absolute;
	clear: both;
	margin-top:21%;
	margin-left:68.75%;
	width:14%;
	display: block;
	z-index:1;
}
/* ******************************* */


#CadreOpportunites {
	position:absolute;
	clear: both;
	margin-top:32.8%;
	margin-left:38.3%;
	width: 28%;
	display: block;
	z-index:1;
}
#TexteNouvelles{
	font-family:Arial;
	font-size: .6vw;
	position:absolute;
	clear: both;
	margin-top:34.35%;
	margin-left:39.5%;
	width: 25%;
	display: block;
	z-index:2;
}
#TexteLireLesNouvelles{
	font-family:Arial;
	font-size: .6vw;
	position:absolute;
	clear: both;
	margin-top:40.2%;
	margin-left:39.5%;
	width: 25%;
	display: block;
	z-index:2;
}
#Image_bas {
	position:absolute;
	clear: both;
	float: left;
	margin-top:42%;
	margin-left: 13%;
	width: 15%;
	display: block;
}

#Ligne_bas {
	position:absolute;
	clear: both;
	float: left;
	margin-top:39%;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ImagePavillon {
	position:absolute;
	clear: both;
	float: left;
	margin-top:40%;
	margin-left: 73.5%;
	width: 9%;
	border:none;
	display: block;
}
#LogoUqam {
	position:absolute;
	clear: both;
	float: left;
	margin-top:47.4%;
	margin-left: 73.3%;
	width: 10%;
	display: block;
}
#TexteAdresse {
	position:absolute;
	font-size: .46vw;
	color:#666;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:44.9%;
	margin-left:60%;
	width: 28%;
	display: block;
}
/* ********************** MENU ****************************** */
#menu {
	position:absolute;
    width:8%;
	clear: both;
	float: left;
	margin-top: 16.5%;
	margin-left:26.7%;
	display: block;
}
ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
	background: #999;
}
.accordion li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.accordion li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion li li {
    list-style-type:none;
    margin-left: 0px;

}
.accordion a {
    color: inherit;
    text-decoration: inherit;
}
.accordion .loading {
    display: none;
}


img {
	width:100%;
	height:100%;
    display: block;

}
a:focus,
a:hover {
	text-decoration:none; 	/* Enlève le pointillé autour du menu */
	border: none;			/*									  */
	outline:none;			/*									  */
  /*  opacity:.9; */
}
ul {
    margin-left:0px;
	padding-left:0px;
	width: 100%;
}
li {
    list-style-type:none;
    margin-left:0px;
	padding-left:0px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:0px;
}

.panel {
	padding-left:0px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:0px;
}
a {
    text-decoration:    none;
}
.handle {

}


/*}*/